收藏
回答

1.5.0的map的bindmarkertap挂了

问题模块
API和组件


如题1.5.0的map的bindmarkertap挂了,1.4.3的库还能用,切换到1.5.0不能用了

错误代码如下:(几个网站都没法访问)


最后一次编辑于  2017-08-21  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

2 个回答

  • 醉酒踏浪
    醉酒踏浪
    2017-08-22

    等结果

    2017-08-22
    赞同
    回复
  • 10:24
    10:24
    2017-10-13

    等结果。。。  安卓客户端1.6.0基础库,bindmarkertap应该是bug。快疯了

    2017-10-13
    赞同
    回复